Reference Manual

Main Page | Namespace List | Class Hierarchy | Alphabetical List | Compound List | File List | Namespace Members | Compound Members | File Members

# types.h File Reference

Pango types C++ wrapper interface. More...

`#include <pango/pango-types.h>`

Go to the source code of this file.

## Namespaces

- namespace Inti
- namespace Inti::Pango

## Detailed Description

Pango types C++ wrapper interface.

Provides common typedefs, enumerations and utility classes.
Main Page - Footer